; Конфигурационый Файл AMX Mod X

amxx_logs	addons/amxmodx/logs
amxx_configsdir	addons/amxmodx/configs
amxx_datadir	addons/amxmodx/data
amxx_modules	addons/amxmodx/configs/modules.ini
amxx_plugins	addons/amxmodx/configs/plugins.ini
amxx_pluginsdir	addons/amxmodx/plugins
amxx_modulesdir	addons/amxmodx/modules
amxx_vault	addons/amxmodx/data/vault.ini
; It is important that "csstats" comes before "csstats_score"
csstats		addons/amxmodx/data/csstats.dat
csstats_score	addons/amxmodx/data/csstats.amxx

; Логгинг мод (запись всего происходяшего в файл в формате "log") 
; 0 - не логировать
; 1 - один лог файл в день 
; 2 - один лог файл за мап 
; 3 - HL логи
amxx_logging	1

; Binary логгинга левел
; добавьте это выше что бы получить что хотите 
; это работает только с bin логгинг binaries 
; 1  - по стандарту
; 2  - логировать интернал стринг 
; 4  - логировать интернал формат 
; 8  - логировать все нативные параметры 
; 16 - логировать вызовы интернал функций (только в debug моде)
; 32 - логировать номер правной строки (только в debug моде)
bin_logging	49

; Максимальный размер логирования binary , в мегабайтах 
max_binlog_size	200

; Плагина оптимизирующие флаги - добавьте это выше что бы получить что хотите 
; уменьшение может предвратить падения сервера на старых ЦПУ
; поставьте значение 65536 , чтобы выключить оптимайзер , НЕ 0!
;-------------
; 1 - арихмитический флоат 
; 2 - компарисонавый флоат 
; 4 - округлённыйй флоат
optimizer	7
